القائمة

apiMyVacations

استعلاميتطلب مفتاحًا

الوسائط

لا شيء

يُرجع

[SellerVacationView!]!

مثال

GraphQL
query ApiMyVacations {
  apiMyVacations {
    autoResume
    createdAt
    endedAt
    endsAt
    id
    message {
      ar
      en
      fr
      tn
    }
    organizationId
    startedAt
    startsAt
    status
  }
}
curl
curl -sS https://api.wamia.tn/connect/graphql \
  -H 'content-type: application/json' \
  -H 'x-api-key: wamia_…' \
  -H 'user-agent: my-integration/1.0.0 (+https://shop.example.tn)' \
  -H 'wamia-idempotency-key: 6f0e1a2b-…' \
  --data '{"query":"query ApiMyVacations { apiMyVacations { autoResume createdAt endedAt endsAt id message { ar en fr tn } organizationId startedAt startsAt status } }"}'